Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455576 - nspluginwrapper consumes CPU at full
Summary: nspluginwrapper consumes CPU at full
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nspluginwrapper
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-16 11:33 UTC by Martin Nagy
Modified: 2016-07-26 23:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-17 09:51:56 UTC


Attachments (Terms of Use)

Description Martin Nagy 2008-07-16 11:33:23 UTC
(gdb) bt
#0  0x00110416 in __kernel_vsyscall ()
#1  0x00a6f1d3 in __waitpid_nocancel () from /lib/libc.so.6
#2  0x08049944 in check_plugin_viewer (plugin_file=0xbf8fdc09
"/usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so",
p_arch=0xbf903036 "i386") at plugin-config.c:338
#3  0x08049a66 in check_plugin (p_plugin=0xbf8fa90c, out_plugin_info=0xbf902012)
at plugin-config.c:367
#4  0x08049aae in wrap_plugin (p_plugin=0xbf8fa90c, plugin_info=0xbf902012) at
plugin-config.c:481
#5  0x0804a677 in install_plugin (p_plugin=0xbf8fa90c, plugin_info=0xbf902012)
at plugin-config.c:503
#6  0x08049fed in process_plugin_dir (s_bits=32, t_bits=32,
p_plugin_dir=0x8052be0 "/usr/lib/mozilla/plugins",
p_plugin_dir_wrapped=0x8053cdf "/usr/lib/mozilla/plugins-wrapped", 
    scanned_dir=PLUGIN_DIR, process=0x804a720 <check_installed_plugin>) at
plugin-config.c:734
#7  0x0804a156 in process (process=0x804a720 <check_installed_plugin>,
scanned_dir=PLUGIN_DIR) at plugin-config.c:751
#8  0x0804a46e in main (argc=2, argv=0xbf9031d4) at plugin-config.c:972

Version:
nspluginwrapper-0.9.91.5-27.fc9.i386

Comment 1 Martin Stransky 2008-10-17 09:51:56 UTC
librhythmbox-itms-detection-plugin is removed now...


Note You need to log in before you can comment on or make changes to this bug.